# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.18523"
location  : "Lijtweg (noord),  2341 HB, Oegstgeest"
longitude : "4.47100"
masterip  : "172.23.12.1"
monitoring_group: "wleiden"
nodename  : "Lijtweg1"
nodetype  : "Hybrid"
rdnap_x   : 92344
rdnap_y   : 466740
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Ap noord"
  ip         : "172.23.12.1/24"
  sdesc      : "ap-n"
  mode       : "ap"
  type       : "11g"
  channel    : 11
  ssid       : "WiFi-Oegstgeest"
  wlan_mac   : "00:1b:b1:05:02:7c"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "Extra ap west richting Rabobank"
  ip         : "172.17.69.1/24"
  sdesc      : "AP-west"
  mode       : "ap3"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "2"
  ssid       : "WiFi-Oegstgeest-3"
  dhcp       : "10-250"
  compass    : "w"
  ns_ip      : "172.17.69.2"
  ns_mac     : "00:27:22:e2:53:1c"
  bridge_type: "NanoStationM2"
  status     : "up"


iface_ue1:
  comment    : "Ethernet naar Lijtweg2"
  ip         : "172.16.253.1/30"
  sdesc      : "2lijtweg2"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr0:
  comment    : "Link naar Voorhout TEYBestuurscentrum"
  ip         : "172.16.4.113/29"
  sdesc      : "2teybc"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "56"
  ssid       : "il-n.lijtweg1.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.4.114"
  ns_mac     : "dc:9f:db:2e:0b:03"
  bridge_type: "NanoBridgeM5"
  status     : "up"


iface_vr0_alias0:
  comment    : "Link naar Walter en Rene"
  ip         : "172.16.6.9/29"
  sdesc      : "2rene"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  dhcp       : False
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr1:
  comment    : "Link naar xxxx"
  ip         : "172.16.6.145/29"
  sdesc      : "2kaag1"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "124"
  ssid       : "il-o.lijtweg1.wleiden.net"
  dhcp       : False
  compass    : "no"
  ns_ip      : "172.16.6.146"
  ns_mac     : "00:15:6d:70:53:86"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr1_alias0:
  comment    : "Link naar Langevoort"
  ip         : "172.16.6.241/29"
  sdesc      : "2langevoort"
  type       : "eth"
  extra_type : "eth2wifibridge"
  dhcp       : False
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr2:
  comment    : "Link naar Aster"
  ip         : "172.16.17.89/29"
  sdesc      : "2aster"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "116"
  ssid       : "il-w.lijtweg1.wleiden.net"
  dhcp       : False
  compass    : "w"
  ns_ip      : "172.16.17.90/29"
  ns_mac     : "00:15:6d:70:54:65"
  bridge_type: "NanoStation5"
  status     : "up"


